package Tk::Config;
require Exporter;
use base qw(Exporter);
$VERSION = '800.011';
$inc = '-I$(TKDIR)/pTk/mTk/xlib';
$define = '-DBASEEXT=\\"$(BASEEXT)\\"';
$xlib = '';
$xinc = '';
$gccopt = '';
$win_arch = 'MSWin32';
@EXPORT = qw($VERSION $inc $define $xlib $xinc $gccopt $win_arch);
1;
